/*@font-face {
font-family:'DINCondensed-Bold';
src: url('../fonts/din-condensed-bold.ttf');
}

@font-face {
font-family: 'balakhani-regular';
src: url('../fonts/balakhani-regular.ttf') format('truetype');
}*/

@font-face {
font-family:'century';
src: url('../fonts/century-gothic.ttf') format('truetype');
}

@font-face {
font-family:'century-bold';
src: url('../fonts/century-gothic-bold.ttf')format('truetype');
}

    .centrar
    {
        text-align:center;
        
        font-size: 20px;
        /*font-family: 'balakhani-regular';*/
        font-family: 'century';
    }
	
	.izquierda
    {
        text-align:left;
		margin-top: 60px;
		font-size: 20px;
        /*font-family: 'balakhani-regular';*/
        font-family: 'century';
    }
	.barra
    {
        text-align:center;
		margin-top: 20px;
        margin-bottom: 20px;

    }
	.titulo2{
         font-size: 48px;
        color:#000000;
       /*font-weight: bold;*/ 
        /*font-family: 'DINCondensed-Bold';*/
        font-family: 'century-bold';
    }
    .titulo{
         font-size: 32px;
        color:#000000;
       /*font-weight: bold;*/ 
        /*font-family: 'DINCondensed-Bold';*/
        font-family: 'century-bold';
    }
	.subtitulo{
        color:#000000;
    }
	
    .barrachica
    {
    text-align: center;
    margin-top: -9px;
    margin-bottom: 14px;
	}
	
    .boletin-cuerpo text-justify{
          font-size: 18px;
        text-align: justify;
          font-weight: bold;
           /*font-family: 'balakhani-regular';*/
           font-family: 'century';
    }

    .vermas {
    padding-top: 17px;
    padding-left: 19px;
    font-family: 'century';
    font-size: 31px;
	}
 
  .parrafo
    {
        font-size: 20px;
        text-align: justify;
      /*  font-weight: bold; */
        /*font-family: 'balakhani-regular';*/
           font-family: 'century';
        
       
    }
    .link
    {
        font-size: 19px;
        color: #547ea2;    
        font-family: 'century';
       
    }
      
    
    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #696767;
    border-color: #337ab7;
    }
    
  .texto_boletin
    {
        font-size: 20px;
        text-align: justify;
      /*  font-weight: bold; */
        /*font-family: 'balakhani-regular';*/
           font-family: 'century';
        
       
    }
      